uuid: 44b17345-064b-4ce4-90cb-d258b27d5654
langcode: de
status: false
dependencies: {  }
_core:
  default_config_hash: MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk
formId: contact_message_feedback_form
captchaType: default
label: contact_message_feedback_form
